a:link
{
	color: red; 
}
a:visited
{
	color: crimson; 
} 
a:active 
{
	color: orange;
}
body
{
	font-family: Arial;
	font-size: 12pt;
	background-color: black;
	color: red;
}
table
{
	table-border-color-light: red;
	table-border-color-dark: red; 
}
h1
{
	font-family:BankGothic Md BT;
	text-transform: uppercase;
	letter-spacing: 1pt;
	margin-left: 20;
	margin-top: 4;
	margin-bottom: 4;
	font-size: 14pt;
}
h2
{
	font-family:Garamond;
	font-size: 12pt;
	margin-left: 10;
	margin-top: 4;
	margin-bottom: 4;
}
.heading
{
	background-color: black;
	color: red;
}
.body
{
	background-color: #D0D8E0;
	font-family: garamond;
	color: black;
	text-indent: 10;
	cellpadding: 10;
}